/***************************************
* STORED stp_rappQualSuntoGetByDataRange
*
* Ottiene l'elenco dei record di rapp qualità di AS dato il range delle date
*
* Steamware, S.E.L.
* mod: 2010.09.29
*
****************************************/
CREATE PROCEDURE dbo.stp_rappQualSuntoGetByDataRange
(
	@dataFrom DATETIME,
	@dataTo DATETIME
)
AS
	-- restituisce le righe richieste
	SELECT			*
		FROM        v_RapQualSunto
		WHERE		(DataRapQual >= dbo.dateToAsFormat(@dataFrom)) AND
(DataRapQual < dbo.dateToAsFormat(@dataTo))
		ORDER BY nRapQual
RETURN
